
\begin{center}
\footnotesize
\rule{0.7\linewidth}{0.25pt}
\par Date: \today \ - Version \Version\\
Under GNU GPL v3 Liccesse by the HKHLR and Max Oberberger\\
%https://github.com/chiemseesurfer/latex-gitCheatSheet
The problem with Git jokes? well, everyone has their own version :)
\end{center}
